{
  "verseBefore": "Nhưng khi con vấp ngã thì chúng vui mừng và quy tụ lại; chúng nhóm hội chống lại con, khiến con sửng sốt. Chúng cấu xé con không ngừng nghỉ.\n\\q",
  "verseAfter": "Nhưng khi con vấp ngã thì chúng vui mừng và quy tụ lại;\\q1 chúng nhóm hội chống lại con, khiến con sửng sốt.\\q1 Chúng cấu xé con không ngừng nghỉ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 35,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T07:28:23.398Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 35,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
